Bug 1301789 - abi-dumper-0.99.14 is available
abi-dumper-0.99.14 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abi-dumper (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Shaw
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-25 19:22 EST by Upstream Release Monitoring
Modified: 2016-02-16 20:57 EST (History)
1 user (show)

See Also:
Fixed In Version: abi-dumper-0.99.14-1.fc23 abi-dumper-0.99.14-1.fc22 abi-dumper-0.99.14-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-07 00:24:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.99.14 (#1301789) (951 bytes, patch)
2016-01-25 19:22 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-25 19:22:44 EST
Latest upstream release: 0.99.14
Current version/release in rawhide: 0.99.13-1.fc24
URL: https://github.com/lvc/abi-dumper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-25 19:22:55 EST
Created attachment 1118306 [details]
[patch] Update to 0.99.14 (#1301789)
Comment 2 Upstream Release Monitoring 2016-01-25 22:32:49 EST
hobbes1069's abi-dumper-0.99.14-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=713692
Comment 3 Fedora Update System 2016-01-26 21:10:46 EST
abi-dumper-0.99.14-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-288460f805
Comment 4 Fedora Update System 2016-01-26 21:10:48 EST
abi-dumper-0.99.14-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-288f838f65
Comment 5 Fedora Update System 2016-01-26 21:10:49 EST
abi-dumper-0.99.14-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-288460f805
Comment 6 Fedora Update System 2016-01-26 21:10:52 EST
abi-dumper-0.99.14-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-51c0ff0edf
Comment 7 Fedora Update System 2016-01-28 17:27:03 EST
abi-dumper-0.99.14-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-288460f805
Comment 8 Fedora Update System 2016-01-29 01:54:44 EST
abi-dumper-0.99.14-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-288f838f65
Comment 9 Fedora Update System 2016-01-29 11:21:17 EST
abi-dumper-0.99.14-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-51c0ff0edf
Comment 10 Upstream Release Monitoring 2016-02-03 11:28:43 EST
releng's abi-dumper-0.99.14-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=716087
Comment 11 Fedora Update System 2016-02-07 00:24:46 EST
abi-dumper-0.99.14-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-02-07 01:21:29 EST
abi-dumper-0.99.14-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-02-16 20:57:27 EST
abi-dumper-0.99.14-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.